﻿.imgf {border:1px solid #999999; padding:5px;}

#container #content ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#container #content ul li
{
	background-image: url("../images/blue_file.gif");
	background-repeat: no-repeat;
	background-position: 0px 10px; 
	padding: 4px 0px 4px 14px; 
} 
